#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Component=Component
Data\ Source=Data Source
Decision\ Center\ password.=Decision Center password.
Decision\ Center\ URL=Decision Center URL
Decision\ Center\ username.=Decision Center username.
Downloads\ the\ specified\ RuleApp\ jar\ from\ the\ ODM\ Repository.=Downloads the specified RuleApp jar from the ODM Repository.
Extensions\ of\ Files\ to\ Convert=Extensions of Files to Convert
Hostname\ and\ Port\ number\ for\ Decision\ Center.=Hostname and Port number for Decision Center.
IBM\ ODM=IBM ODM
Import=Import
Import\ Version=Import Version
JDBC\ name\ of\ the\ datasource.=JDBC name of the datasource.
Name\ of\ an\ existing\ ODM\ snapshot\ to\ pull\ archive\ from.\ This\ will\ create\ a\ version\ with\ this\ name,\ overriding\ the\ next\ version\ numbering\ scheme.=Name of an existing ODM snapshot to pull archive from. This will create a version with this name, overriding the next version numbering scheme.
Next\ Version\ Number=Next Version Number
ODM\ Snapshot=ODM Snapshot
ODMComponentProperties=ODMComponentProperties
ODMImportProperties=ODMImportProperties
Password=Password
Preserve\ Execute\ Permissions=Preserve Execute Permissions
RuleApp\ Name=RuleApp Name
Source\ and\ Repositories=Source and Repositories
Specify\ a\ pattern\ for\ each\ version\ name.\ For\ example,\ the\ ibm-ucd\ pattern\ produces\ versions\ such\ as\ ibm-ucd-1,\ ibm-ucd-2,\ and\ so\ on,\ based\ on\ the\ 'Next\ Version\ Number'.=Specify a pattern for each version name. For example, the ibm-ucd pattern produces versions such as ibm-ucd-1, ibm-ucd-2, and so on, based on the 'Next Version Number'.
Specify\ the\ version\ number\ for\ the\ next\ version.\ This\ value\ increments\ automatically\ after\ each\ Version\ import.=Specify the version number for the next version. This value increments automatically after each Version import.
The\ comma\ separated\ list\ of\ text\ extensions\ of\ files\ which\ need\ to\ be\ converted\ to\ a\ new\ Charset\ on\ download.=The comma separated list of text extensions of files which need to be converted to a new Charset on download.
The\ IBM\ ODM\ source\ config\ plugin\ automates\ downloading\ RuleApps\ from\ repository.=The IBM ODM source config plugin automates downloading RuleApps from repository.
The\ name\ of\ the\ RuleApp.=The name of the RuleApp.
Username=Username
Version\ Name\ Pattern=Version Name Pattern
When\ enabled,\ file\ execute\ permissions\ are\ saved\ with\ files.=When enabled, file execute permissions are saved with files.
